/* Block: categories-list (categories-list) */
.g-bacf62c8 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-bacf62c8 .g-4763fe07 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-bacf62c8 .g-4763fe07:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-bacf62c8 .g-4763fe07:hover .g-d242291c { opacity: 1; }
.g-bacf62c8 .g-416fc3b7 { position: relative; z-index: 1; }
.g-bacf62c8 .g-d242291c { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-bacf62c8 .g-f4f68032 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-bacf62c8 .g-f4f68032 .g-d242291c { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-4763fe07 { min-height: 144px; padding-bottom: 82px; }
.g-d242291c { font-size: 72px; }
.g-f4f68032 { padding-bottom: 120px; min-height: 159px; }
.g-f4f68032 .g-d242291c { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-bacf62c8 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-4763fe07 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-d242291c { font-size: 56px; right: 16px; bottom: 16px; }
.g-f4f68032 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-f4f68032 .g-d242291c { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-e3f7633a { padding: var(--size-m) 0 var(--section-padding); }
.g-e3f7633a .g-91588e52 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-e3f7633a .g-63ad07d3 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-91588e52 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-63ad07d3 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-8acf56bf { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-7bde3cf1 { display: block; }
.g-a4e27864 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-cdf1fb6e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-f4680c86 { width: 100%; }
@media screen and (max-width: 768px) { .g-8acf56bf { padding: var(--size-s); }
.g-a4e27864 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-cdf1fb6e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-f4680c86 { width: auto; }
 }@media screen and (max-width: 576px) { .g-cdf1fb6e { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-bec53dc9 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-407a7849 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-e6f04c29 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-6308aee1 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-bec53dc9 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-bec53dc9 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-407a7849 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-37e5ce64 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-955e5486 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-955e5486.g-b38f1838 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-f0b35900 { margin-top: var(--section-padding); }
.g-2a5f7211 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-5cc09a37 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-baedc2bb { max-width: 524px; }
.g-523e9239 { max-width: 450px; }
.g-da3b7b1d { margin-top: var(--size-xs); }
.g-4b73d302 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-b984b6c5 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-d6fa9057 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-d6fa9057:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-743a02a6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-48ab069f { transform: scale(1.2); margin-right: var(--size-xs); }
.g-cf44b976 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-73312e66 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-310caa83 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-baedc2bb { max-width: initial; }
.g-523e9239 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-73312e66 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-310caa83 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-76240e75 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-5cc09a37 { gap: var(--size-m); }
.g-4b73d302 { flex-direction: column; gap: var(--size-xxs); }
.g-b984b6c5 { width: 100%; }
.g-d6fa9057 { width: 100%; }
.g-73312e66 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-dcc13286 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-25692830 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9679769e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-02d93088 { font-size: 36px; margin-right: var(--size-xs); }
.g-71f3ad34 { font-size: 24px; font-weight: 600; }
.g-18e9e337 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-c6c4e22d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-c6c4e22d:hover { opacity: 0.7; }
.g-cd4cf665 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-421b7b31 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-e3115030 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-e3115030.g-5ecb348a { display: block; }
.g-18e9e337 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-cd4cf665 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-e3115030 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-018e61f9 { padding: var(--size-xl) 0; }
.g-cc03da3f { max-width: 565px; margin: 0 auto; text-align: center; }
.g-42fa8137 { margin-top: var(--size-s); }
.g-c092d878 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-42fa8137 { margin-top: var(--size-xs); }
.g-c092d878 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f73b4fca { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-87013c6b { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-8e5f3696 { text-align: center; margin-top: var(--size-xl); }
.g-899af3a9 { text-align: center; margin-top: var(--size-s); }
.g-c63b5aaf { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-8e5f3696 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-c63b5aaf { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-74fb2000 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-74fb2000 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-3d5d39e4 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-bcd80841 { margin-top: var(--size-xl); text-align: center; }
.g-41274156 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-3d5d39e4 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-3d5d39e4 { padding-bottom: 35px; }
.g-bcd80841 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-6050f992 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-6050f992 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-6050f992 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-6050f992 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-6050f992 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-6050f992 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-6050f992 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-6050f992 .prev,
.g-6050f992 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-6050f992 .prev,
.g-6050f992 .next,
.g-6050f992 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-6050f992 .prev,
    .g-6050f992 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-6050f992 .prev::before,
    .g-6050f992 .next::after {
        display: none;
    }
}

.g-6050f992 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-6050f992 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-3ac8690a { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-3ac8690a .g-e0ffd581 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-3ac8690a .g-968dfdd2 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-3ac8690a .g-968dfdd2 img { width: 100%; height: 100%; object-fit: cover; }
.g-3ac8690a .g-dfea93c7 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-3ac8690a .g-09fd73c3 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-3ac8690a .g-14edd84c { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-3ac8690a .g-58ae6712 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-3ac8690a .g-8eada5e5 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-3ac8690a .g-8eada5e5:hover { text-decoration: underline; }
.g-3ac8690a .g-4e49ce84 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-3ac8690a .g-f15e766f { margin-top: var(--size-s); }
.g-3ac8690a .g-df9ae4e2 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-2633edbf { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-2633edbf .g-e0ffd581 { position: relative; height: 100%; text-decoration: none; }
.g-2633edbf .g-0ff2031a { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-2633edbf .g-756c10f3 { flex-shrink: 0; width: 120px; }
.g-2633edbf .g-968dfdd2 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-2633edbf .g-968dfdd2 img { width: 100%; height: 100%; object-fit: cover; }
.g-2633edbf .g-09fd73c3 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-2633edbf .g-14edd84c { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-2633edbf .g-58ae6712 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2633edbf .g-4e49ce84 { white-space: nowrap; opacity: 0.8; }
.g-2633edbf .g-df9ae4e2 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-dfea93c7 { padding: 0 8px 8px; }
.g-09fd73c3 { gap: 0 4px; }
.g-2633edbf { padding: 16px 0; }
.g-2633edbf .g-0ff2031a { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-2633edbf .g-756c10f3 { flex-shrink: initial; width: auto; }
.g-2633edbf .g-968dfdd2 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-2633edbf .g-dfea93c7 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-4c70c185 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-4c70c185 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-4c70c185 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-4c70c185 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-4c70c185 .g-8cc8732d { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-4c70c185 .g-943e6617 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-4c70c185 .g-728fc433 { margin-top: var(--size-s); }
.g-4c70c185 .g-78e3f239 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-4c70c185 .g-0d526d44 { display: block; text-decoration: none; }
.g-4c70c185 .g-0d526d44:hover { text-decoration: underline; }
.g-4c70c185 .g-b95a8e96 { position: relative; color: var(--color-text); font-weight: bold; }
.g-4c70c185 .g-b95a8e96::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-4c70c185 { grid-template-columns: 1fr; }
.g-4c70c185 .g-00f54939 { order: 1; }
.g-4c70c185 .g-fec0b414 { order: 2; }
.g-4c70c185 .g-728fc433 { margin-top: var(--size-xs); }
.g-4c70c185 .g-78e3f239 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-4c70c185 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-65545a48 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-26d6b6b7 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-d49cc467 { text-decoration: none; }
.g-d49cc467:hover { text-decoration: underline; }
.g-0b59d72c { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-233727d6 { margin-top: var(--size-s); }
.g-6bbc974d { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-65545a48 { gap: var(--size-xs); }
.g-0b59d72c { margin-top: var(--size-s); }
.g-6bbc974d { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-38301dc7 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-38301dc7 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-38301dc7 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-64acd830 { text-align: center; }
.g-4723e353 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-f8bc7548 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-edd272fd { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-edd272fd:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-4723e353 { margin-top: var(--size-m); }
.g-f8bc7548 { border-radius: var(--size-m); }
.g-edd272fd { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-bb03f757 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-d1f24a50 { margin-top: var(--size-xl); }
.g-de9a5c9f { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-15aa6bbc { position: relative; display: inline-block; width: 100%; }
.g-15aa6bbc .g-da1b09cf { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-15aa6bbc .g-0c715a4f { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-15aa6bbc .g-0c715a4f:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-c3dd716f { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-5c60de0b { fill: var(--color-text-light); }
.g-723b4c1d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-c3dd716f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-be441f82 { padding: var(--size-xl) 0; }
.g-63597bd1 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-ae288917 { margin-top: var(--size-s); }
.g-00db3d21 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-ae288917 { margin-top: var(--size-xs); }
.g-00db3d21 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-df81b77d { display: flex; align-items: center; gap: var(--size-m); }
.g-47598c29 { flex: 1; }
.g-d3e3c917 { flex: 1; }
@media screen and (max-width: 768px) { .g-df81b77d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-d3e3c917 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-1fecc912 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-1fecc912 .g-91ee2262 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-1fecc912 .g-91ee2262:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-1fecc912 .g-91ee2262:hover .g-2174c803 { opacity: 1; }
.g-1fecc912 .g-97c4ef73 { position: relative; z-index: 1; }
.g-1fecc912 .g-2174c803 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-1fecc912 .g-fea7a08b { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-1fecc912 .g-fea7a08b .g-2174c803 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-91ee2262 { min-height: 144px; padding-bottom: 82px; }
.g-2174c803 { font-size: 72px; }
.g-fea7a08b { padding-bottom: 120px; min-height: 159px; }
.g-fea7a08b .g-2174c803 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-1fecc912 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-91ee2262 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-2174c803 { font-size: 56px; right: 16px; bottom: 16px; }
.g-fea7a08b { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-fea7a08b .g-2174c803 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-b2a78999 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-13595228 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-0530e294 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-0d3a62e6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-b2a78999 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-b2a78999 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-13595228 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-9349bf19 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-121350b7 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-8484be45 { position: relative; z-index: 1; }
.g-f909aae7 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-af23bca0 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-35671cc1 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-a14e6b67 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-633c6dcc { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-5e8b4512 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-5984002d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-47de72e9 { fill: var(--color-text); }
.g-472b0ac8 { stroke: var(--color-text); }
.g-7cc2c5ce { stroke: var(--color-text); }
.g-c930e4e1 { display: flex; flex-direction: column; }
.g-ebbe7120 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-f909aae7 { flex-direction: column; }
.g-5290fc9b { margin-top: 0; }
.g-35671cc1 { flex: 1; }
.g-ebbe7120 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-c930e4e1 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-af23bca0 { align-items: center; text-align: center; }
.g-35671cc1 { padding: var(--size-s); }
.g-a14e6b67 { transform: translateY(var(--size-xl)); }
.g-633c6dcc { flex-direction: column; align-items: center; }
.g-ebbe7120 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-8db7f571 { padding: 0; }
@media screen and (max-width: 1280px) { .g-4ef5519a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-8db7f571 { padding: 0 var(--wrapper-padding); }
.g-878301fd { column-count: 1; }
.g-4ef5519a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-878301fd { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-ada3bdf9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ada3bdf9 { padding: var(--size-xs); }
 }

/* Block: benefits::text--0 (text) */
.g-e55b0e4e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-0e72ee4f { text-align: center; }
.g-e55b0e4e { column-count: 1; }
 }

/* Block: benefits::about--0 (about) */
.g-c43011b7 { display: flex; align-items: center; gap: var(--size-m); }
.g-b3b6ed12 { flex: 1; }
.g-c999ade8 { flex: 1; }
@media screen and (max-width: 768px) { .g-c43011b7 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-c999ade8 { text-align: center; }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-d89be607 { width: 60%; }
.g-2e4af4fe { padding: var(--size-s) var(--wrapper-padding); }
.g-adc9e403 { display: flex; justify-content: flex-start; }
.g-adc9e403 svg { fill: var(--color-secondary); }
.g-321894bb { justify-content: flex-end; }
.g-b29593d7 { padding: 0 var(--wrapper-padding); }
.g-7d6e819e { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-d89be607 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-2918ccce { flex-direction: column; }
.g-adc9e403 svg { transform: scale(0.6); }
.g-b29593d7 { padding: 0 50px 0 50px; }
.g-7d6e819e { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-b29593d7 { padding: 0; }
.g-7d6e819e { padding: 0; }
 }

/* Block: benefits::text--1 (text) */
.g-7d8182b5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-7d8182b5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-7d8182b5 { padding: var(--size-s); }
 }